Bug 79110 - I can't find the format file `jadetex.fmt'!
I can't find the format file `jadetex.fmt'!
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: jadetex (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-05 15:04 EST by Will Backman
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-06 09:22:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Backman 2002-12-05 15:04:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021202

Description of problem:
type docbook2ps file.docbook.  I get the following error:
Using catalogs: /etc/sgml/sgml-docbook-4.1-1.0-14.cat
Using stylesheet: /usr/share/sgml/docbook/utils-0.6.11/docbook-utils.dsl#print
Working on: /home/whb/Staff-IT-Handbook.docbook
This is TeX, Version 3.14159 (Web2C 7.3.1)
I can't find the format file `jadetex.fmt'!


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. docbook2ps file.docbook
2.
3.
	

Actual Results:  Using catalogs: /etc/sgml/sgml-docbook-4.1-1.0-14.cat
Using stylesheet: /usr/share/sgml/docbook/utils-0.6.11/docbook-utils.dsl#print
Working on: /home/whb/Staff-IT-Handbook.docbook
This is TeX, Version 3.14159 (Web2C 7.3.1)
I can't find the format file `jadetex.fmt'!


Expected Results:  I expected a postscript file

Additional info:
Comment 1 Tim Waugh 2002-12-05 15:27:28 EST
And is the jadetex installed?  How about docbook-utils-pdf (which requires jadetex)?
Comment 2 Will Backman 2002-12-05 15:43:24 EST
Prior to this problem, I had installed jadetex and docbook-utils through up2date.
I now installed docbook-utils-pdf and tetex-dvips.
Same error.
Comment 3 Tim Waugh 2002-12-05 17:44:30 EST
Try this:

fmtutil --cnffile /usr/share/texmf/tex/jadetex/jadefmtutil.cnf --all
Comment 4 Will Backman 2002-12-06 09:22:47 EST
Running the command as root worked.  Now I can use docbook2ps.  Thank You.
Was this a missing script in the rpm?
Comment 5 Tim Waugh 2002-12-06 09:36:53 EST
No: I took it from 'rpm -q --scripts jadetex'.  Odd.

Note You need to log in before you can comment on or make changes to this bug.